{
  "id": "AmyTron4000",
  "name": "AmyTron4000",
  "description": "Salutations choquantes et insultantes.",
  "moredescription": "Inspiré d'<a href=\"http://feuforeve.fr/ArnYtron3000\">ArnYtron3000</a>, qui est basé sur un ensemble de vraies citations.",
  "issentence": true,
  "rules": [
    {
      "id": "@HELLO@",
      "distribution": [
        { "occurences": 80, "pattern": ["salut"] },
        { "occurences": 15, "pattern": ["bonjour"] },
        { "occurences": 15, "pattern": ["bonsoir"] },
        { "occurences": 5,  "pattern": ["hey"] },
        { "occurences": 1,  "pattern": ["bonne", "année"] },
        { "occurences": 1,  "pattern": ["joyeux", "Noël"] },
        { "occurences": 1,  "pattern": ["joyeuses", "Pâques"] },
        { "occurences": 1,  "pattern": ["piou", "piou"] },
        { "occurences": 1,  "pattern": ["bonne", "Saint-Valentin"] },
        { "occurences": 1,  "pattern": ["prem's"] },
        { "occurences": 5,  "pattern": ["bonne", "fête"] },
        { "occurences": 1,  "pattern": ["bien", "le", "bonsoir"] },
        { "occurences": 1,  "pattern": ["re"] },
        { "occurences": 1,  "pattern": ["reuh"] },
        { "occurences": 1,  "pattern": ["plop"] },
        { "occurences": 1,  "pattern": ["debout"] },
        { "occurences": 1,  "pattern": ["resalut"] }
      ]
    },
    {
      "id": "@MASC_ADJ_EPI@",
      "distribution": [
        { "occurences": 20, "pattern": [""] },
        { "occurences": 1,  "pattern": ["grands"] },
        { "occurences": 1,  "pattern": ["petits"] },
        { "occurences": 3,  "pattern": ["vieux"] },
        { "occurences": 1,  "pattern": ["jeunes"] },
        { "occurences": 2,  "pattern": ["nouveaux"] },
        { "occurences": 1,  "pattern": ["pauvres"] },
        { "occurences": 1,  "pattern": ["gentils"] },
        { "occurences": 1,  "pattern": ["méchants"] },
        { "occurences": 1,  "pattern": ["gros"] },
        { "occurences": 1,  "pattern": ["beaux"] },
        { "occurences": 1,  "pattern": ["joyeux"] },
        { "occurences": 1,  "pattern": ["merveilleux"] },
        { "occurences": 1,  "pattern": ["sales"] }
      ]
    },
    {
      "id": "@FEMI_ADJ_EPI@",
      "distribution": [
        { "occurences": 20, "pattern": [""] },
        { "occurences": 1,  "pattern": ["grandes"] },
        { "occurences": 1,  "pattern": ["petites"] },
        { "occurences": 3,  "pattern": ["vieilles"] },
        { "occurences": 1,  "pattern": ["jeunes"] },
        { "occurences": 2,  "pattern": ["nouvelles"] },
        { "occurences": 1,  "pattern": ["pauvres"] },
        { "occurences": 1,  "pattern": ["gentilles"] },
        { "occurences": 1,  "pattern": ["méchantes"] },
        { "occurences": 1,  "pattern": ["grosses"] },
        { "occurences": 1,  "pattern": ["belles"] },
        { "occurences": 1,  "pattern": ["joyeuses"] },
        { "occurences": 1,  "pattern": ["merveilleuses"] },
        { "occurences": 1,  "pattern": ["sales"] }
      ]
    },
    {
      "id": "@MASC_NOM@",
      "distribution": [
        { "occurences": 1, "pattern": ["enfants", "de", "cœur"] },
        { "occurences": 1, "pattern": ["geeks"] },
        { "occurences": 1, "pattern": ["clouds", "computés"] },
        { "occurences": 1, "pattern": ["hackers"] },
        { "occurences": 1, "pattern": ["gens"] },
        { "occurences": 1, "pattern": ["gens", "bons"] },
        { "occurences": 1, "pattern": ["jambons"] },
        { "occurences": 1, "pattern": ["saucissons"] },
        { "occurences": 1, "pattern": ["boudins"] },
        { "occurences": 1, "pattern": ["putois"] },
        { "occurences": 1, "pattern": ["amis"] },
        { "occurences": 1, "pattern": ["phallus"] },
        { "occurences": 1, "pattern": ["vers", "solitaires"] },
        { "occurences": 1, "pattern": ["snipers", "en", "embuscade"] },
        { "occurences": 1, "pattern": ["clodos"] },
        { "occurences": 1, "pattern": ["suce-pines"] },
        { "occurences": 1, "pattern": ["suce-boules"] },
        { "occurences": 1, "pattern": ["lèche-bottes"] },
        { "occurences": 1, "pattern": ["morpions"] },
        { "occurences": 1, "pattern": ["bucherons"] },
        { "occurences": 1, "pattern": ["routiers"] },
        { "occurences": 1, "pattern": ["éboueurs"] },
        { "occurences": 1, "pattern": ["pisciculteurs"] },
        { "occurences": 1, "pattern": ["hippopotames"] },
        { "occurences": 1, "pattern": ["cosmonautes"] },
        { "occurences": 1, "pattern": ["internautes"] },
        { "occurences": 1, "pattern": ["déménageurs"] },
        { "occurences": 1, "pattern": ["garagistes"] },
        { "occurences": 1, "pattern": ["consirationnistes"] },
        { "occurences": 1, "pattern": ["lombrics"] },
        { "occurences": 1, "pattern": ["étalons"] },
        { "occurences": 1, "pattern": ["goths"] },
        { "occurences": 1, "pattern": ["anorexiques"] },
        { "occurences": 1, "pattern": ["producteurs", "de", "miel"] },
        { "occurences": 1, "pattern": ["éleveurs", "de", "fourmililers"] },
        { "occurences": 1, "pattern": ["vendeurs", "de", "machine", "à", "coudre"] },
        { "occurences": 1, "pattern": ["vampires"] },
        { "occurences": 1, "pattern": ["nonagénaires"] },
        { "occurences": 1, "pattern": ["grailleux", "du", "ciboulot"] },
        { "occurences": 1, "pattern": ["zozios"] },
        { "occurences": 1, "pattern": ["zozos"] },
        { "occurences": 1, "pattern": ["ploucs"] },
        { "occurences": 1, "pattern": ["résidus", "de", "fond", "de", "capotes", "percées"] },
        { "occurences": 1, "pattern": ["furoncles"] },
        { "occurences": 1, "pattern": ["résidus", "d'hémorroïdes", "de", "porc"] },
        { "occurences": 1, "pattern": ["coprophages"] },
        { "occurences": 1, "pattern": ["gougnafiers"] },
        { "occurences": 1, "pattern": ["glouglouteurs", "de", "poireaux"] },
        { "occurences": 1, "pattern": ["buveurs", "de", "piquette"] },
        { "occurences": 1, "pattern": ["buveurs", "d'alcool", "frelaté"] },
        { "occurences": 1, "pattern": ["grouillots"] },
        { "occurences": 1, "pattern": ["copains"] },
        { "occurences": 1, "pattern": ["zizis"] },
        { "occurences": 1, "pattern": ["minions"] },
        { "occurences": 1, "pattern": ["cyclistes"] },
        { "occurences": 1, "pattern": ["linuxiens"] },
        { "occurences": 1, "pattern": ["libristes"] },
        { "occurences": 1, "pattern": ["grumeaux"] },
        { "occurences": 1, "pattern": ["chéris"] },
        { "occurences": 1, "pattern": ["linuxoïds"] },
        { "occurences": 1, "pattern": ["loubards"] },
        { "occurences": 1, "pattern": ["babouins"] },
        { "occurences": 1, "pattern": ["curés"] },
        { "occurences": 1, "pattern": ["acteurs", "porno"] },
        { "occurences": 1, "pattern": ["pépés"] },
        { "occurences": 1, "pattern": ["fous"] },
        { "occurences": 1, "pattern": ["parasites"] }
      ]
    },
    {
      "id": "@FEMI_NOM@",
      "distribution": [
        { "occurences": 1, "pattern": ["tranches", "de", "hareng", "saur"] },
        { "occurences": 1, "pattern": ["productrices", "de", "miel"] },
        { "occurences": 1, "pattern": ["éleveuses", "de", "kangourous"] },
        { "occurences": 1, "pattern": ["vendeuses", "de", "machine", "à", "coudre"] },
        { "occurences": 1, "pattern": ["actrices", "porno"] },
        { "occurences": 1, "pattern": ["mémés"] },
        { "occurences": 1, "pattern": ["bites", "crochues"] },
        { "occurences": 1, "pattern": ["graines", "germées"] },
        { "occurences": 2, "pattern": ["motocrottes"] },
        { "occurences": 1, "pattern": ["pouffes"] },
        { "occurences": 1, "pattern": ["biques"] },
        { "occurences": 1, "pattern": ["rates"] },
        { "occurences": 1, "pattern": ["marmottes"] },
        { "occurences": 1, "pattern": ["baleines"] },
        { "occurences": 1, "pattern": ["juments"] },
        { "occurences": 1, "pattern": ["vaches"] },
        { "occurences": 1, "pattern": ["chèvres"] },
        { "occurences": 1, "pattern": ["chattes"] },
        { "occurences": 1, "pattern": ["chiennes"] },
        { "occurences": 1, "pattern": ["folles"] },
        { "occurences": 1, "pattern": ["copines"] },
        { "occurences": 1, "pattern": ["fientes"] },
        { "occurences": 1, "pattern": ["moules", "frites"] },
        { "occurences": 1, "pattern": ["dompteuses", "de", "slips"] },
        { "occurences": 2, "pattern": ["berniques"] },
        { "occurences": 2, "pattern": ["bouchères"] },
        { "occurences": 1, "pattern": ["loques"] },
        { "occurences": 1, "pattern": ["bites", "de", "mammouth"] },
        { "occurences": 1, "pattern": ["peaux"] },
        { "occurences": 1, "pattern": ["raclures", "de", "bidet"] }
      ]
    },
    {
      "id": "@MASC_ADJ@",
      "distribution": [
        { "occurences": 1, "pattern": ["infiltrés"] },
        { "occurences": 1, "pattern": ["nus"] },
        { "occurences": 1, "pattern": ["intéressants"] },
        { "occurences": 1, "pattern": ["membrés", "comme", "des", "saucisses", "de", "Strasbourg"] },
        { "occurences": 1, "pattern": ["priapiques"] },
        { "occurences": 1, "pattern": ["machos"] },
        { "occurences": 1, "pattern": ["atteints", "de", "priapisme", "soudain"] },
        { "occurences": 1, "pattern": ["pris", "de", "diarrhée", "soudaine"] },
        { "occurences": 1, "pattern": ["roux"] },
        { "occurences": 1, "pattern": ["pervers"] },
        { "occurences": 1, "pattern": ["sodomites"] },
        { "occurences": 1, "pattern": ["huilés"] },
        { "occurences": 1, "pattern": ["bien", "membrés"] },
        { "occurences": 1, "pattern": ["scatophiles"] },
        { "occurences": 1, "pattern": ["sadomasos"] },
        { "occurences": 1, "pattern": ["albinos"] },
        { "occurences": 1, "pattern": ["chauves"] },
        { "occurences": 1, "pattern": ["onanistes"] },
        { "occurences": 1, "pattern": ["vermoulus", "du", "bout"] },
        { "occurences": 1, "pattern": ["glauques"] },
        { "occurences": 1, "pattern": ["odorants"] },
        { "occurences": 1, "pattern": ["traffiquants", "d'ostie"] },
        { "occurences": 1, "pattern": ["champions", "du", "monde", "de", "natation"] },
        { "occurences": 1, "pattern": ["moisis", "du", "kiki"] },
        { "occurences": 1, "pattern": ["désanussés"] },
        { "occurences": 1, "pattern": ["mous", "du", "gland"] },
        { "occurences": 1, "pattern": ["mous", "du", "genou"] },
        { "occurences": 1, "pattern": ["couverts", "d'huile", "d'olive"] },
        { "occurences": 1, "pattern": ["déguisés", "en", "barbies", "pour", "appater", "les", "petits", "enfants"] },
        { "occurences": 1, "pattern": ["enculeurs", "de", "mouches"] },
        { "occurences": 1, "pattern": ["cagueurs", "volants"] },
        { "occurences": 1, "pattern": ["mal", "cagués"] },
        { "occurences": 1, "pattern": ["rassasiés"] },
        { "occurences": 1, "pattern": ["tous", "pourris"] },
        { "occurences": 1, "pattern": ["nudistes"] },
        { "occurences": 1, "pattern": ["velus", "du", "dos"] },
        { "occurences": 1, "pattern": ["siamois"] },
        { "occurences": 1, "pattern": ["enduits", "d'huile", "de", "palme", "de", "canard"] },
        { "occurences": 1, "pattern": ["saumâtres"] },
        { "occurences": 1, "pattern": ["mous"] },
        { "occurences": 1, "pattern": ["flasques"] },
        { "occurences": 1, "pattern": ["inventés", "par", "un", "vampire", "scatophile"] },
        { "occurences": 1, "pattern": ["pelés"] },
        { "occurences": 1, "pattern": ["prostitués"] },
        { "occurences": 1, "pattern": ["accros", "à", "la", "tisane", "de", "pneu"] },
        { "occurences": 1, "pattern": ["accros", "à", "la", "saucisse"] },
        { "occurences": 1, "pattern": ["humains"] },
        { "occurences": 1, "pattern": ["imbibés", "d'alcool"] },
        { "occurences": 1, "pattern": ["caramelisés", "sauce", "bbq"] }
      ]
    },
    {
      "id": "@FEMI_ADJ@",
      "distribution": [
        { "occurences": 1, "pattern": ["infiltrées"] },
        { "occurences": 1, "pattern": ["nues"] },
        { "occurences": 1, "pattern": ["intéressantes"] },
        { "occurences": 1, "pattern": ["membrées", "comme", "des", "saucisses", "de", "Strasbourg"] },
        { "occurences": 1, "pattern": ["priapiques"] },
        { "occurences": 1, "pattern": ["machos"] },
        { "occurences": 1, "pattern": ["atteintes", "de", "priapisme", "soudain"] },
        { "occurences": 1, "pattern": ["prises", "de", "diarrhée", "soudaine"] },
        { "occurences": 1, "pattern": ["rousses"] },
        { "occurences": 1, "pattern": ["perverses"] },
        { "occurences": 1, "pattern": ["sodomites"] },
        { "occurences": 1, "pattern": ["huilées"] },
        { "occurences": 1, "pattern": ["bien", "membrées"] },
        { "occurences": 1, "pattern": ["scatophiles"] },
        { "occurences": 1, "pattern": ["sadomasos"] },
        { "occurences": 1, "pattern": ["albinos"] },
        { "occurences": 1, "pattern": ["chauves"] },
        { "occurences": 1, "pattern": ["onanistes"] },
        { "occurences": 1, "pattern": ["vermoulues", "du", "bout"] },
        { "occurences": 1, "pattern": ["glauques"] },
        { "occurences": 1, "pattern": ["odorantes"] },
        { "occurences": 1, "pattern": ["traffiquantes", "d'ostie"] },
        { "occurences": 1, "pattern": ["championnes", "du", "monde", "de", "natation"] },
        { "occurences": 1, "pattern": ["moisies", "du", "kiki"] },
        { "occurences": 1, "pattern": ["désanussées"] },
        { "occurences": 1, "pattern": ["molles", "du", "gland"] },
        { "occurences": 1, "pattern": ["molles", "du", "genou"] },
        { "occurences": 1, "pattern": ["couvertes", "d'huile", "d'olive"] },
        { "occurences": 1, "pattern": ["déguisées", "en", "barbies", "pour", "appater", "les", "petits", "enfants"] },
        { "occurences": 1, "pattern": ["enculeuses", "de", "mouches"] },
        { "occurences": 1, "pattern": ["cagueuses", "volantes"] },
        { "occurences": 1, "pattern": ["mal", "caguées"] },
        { "occurences": 1, "pattern": ["rassasiées"] },
        { "occurences": 1, "pattern": ["toutes", "pourries"] },
        { "occurences": 1, "pattern": ["nudistes"] },
        { "occurences": 1, "pattern": ["velues", "du", "dos"] },
        { "occurences": 1, "pattern": ["siamoises"] },
        { "occurences": 1, "pattern": ["enduites", "d'huile", "de", "palme", "de", "canard"] },
        { "occurences": 1, "pattern": ["saumâtres"] },
        { "occurences": 1, "pattern": ["molles"] },
        { "occurences": 1, "pattern": ["flasques"] },
        { "occurences": 1, "pattern": ["inventées", "par", "un", "vampire", "scatophile"] },
        { "occurences": 1, "pattern": ["pelées"] },
        { "occurences": 1, "pattern": ["prostituées"] },
        { "occurences": 1, "pattern": ["accros", "à", "la", "tisane", "de", "pneu"] },
        { "occurences": 1, "pattern": ["accros", "à", "la", "saucisse"] },
        { "occurences": 1, "pattern": ["humaines"] },
        { "occurences": 1, "pattern": ["imbibées", "d'alcool"] },
        { "occurences": 1, "pattern": ["caramelisées", "sauce", "bbq"] }
      ]
    },
    {
      "id": "@COMP_NOM@",
      "distribution": [
        { "occurences": 40, "pattern": [""] },
        { "occurences": 1, "pattern": ["au", "gland", "lumineux"] },
        { "occurences": 1, "pattern": ["à", "poil", "ras"] },
        { "occurences": 1, "pattern": ["au", "corps", "d'athlète", "musclé", "et", "bronzé", "luisant"] },
        { "occurences": 1, "pattern": ["à", "la", "poitrine", "digne", "de", "Lolo", "Ferrari"] },
        { "occurences": 1, "pattern": ["à", "face", "de", "pizza"] },
        { "occurences": 1, "pattern": ["pro", "Bush"] },
        { "occurences": 1, "pattern": ["pro", "Trump"] },
        { "occurences": 1, "pattern": ["de", "poche"] },
        { "occurences": 1, "pattern": ["à", "laine"] },
        { "occurences": 1, "pattern": ["à", "l'haleine", "malsaine"] },
        { "occurences": 1, "pattern": ["en", "érection"] },
        { "occurences": 1, "pattern": ["du", "samedi"] },
        { "occurences": 1, "pattern": ["du", "dimanche"] },
        { "occurences": 1, "pattern": ["à", "moustache"] },
        { "occurences": 1, "pattern": ["à", "anneaux", "péniens"] },
        { "occurences": 1, "pattern": ["à", "fourrure", "de", "muppets"] },
        { "occurences": 1, "pattern": ["en", "tee-shirt", "moulant"] },
        { "occurences": 1, "pattern": ["en", "fursuit"] },
        { "occurences": 1, "pattern": ["avec", "une", "chemise", "déboutonnée"] },
        { "occurences": 1, "pattern": ["en", "culotte", "courte"] },
        { "occurences": 1, "pattern": ["en", "monokini"] },
        { "occurences": 1, "pattern": ["en", "slip", "kangourou", "léopard"] },
        { "occurences": 1, "pattern": ["en", "bikini", "fluo"] },
        { "occurences": 1, "pattern": ["en", "tutu"] },
        { "occurences": 1, "pattern": ["en", "moule", "bite"] },
        { "occurences": 1, "pattern": ["en", "combi", "spandex", "vert"] },
        { "occurences": 1, "pattern": ["en", "tutu", "à", "paillettes"] },
        { "occurences": 1, "pattern": ["en", "string"] },
        { "occurences": 1, "pattern": ["en", "pleurs", "suite", "à", "la", "mort", "de", "leur", "idole"] }
      ]
    },
    {
      "id": "@MASC_ADJECTIF@",
      "distribution": [
        { "occurences": 10, "pattern": [""] },
        { "occurences": 25, "pattern": ["@MASC_ADJ@"] },
        { "occurences": 5, "pattern": ["@MASC_ADJ@", "et", "@MASC_ADJ@"] }
      ]
    },
    {
      "id": "@FEMI_ADJECTIF@",
      "distribution": [
        { "occurences": 10, "pattern": [""] },
        { "occurences": 25, "pattern": ["@FEMI_ADJ@"] },
        { "occurences": 5, "pattern": ["@FEMI_ADJ@", "et", "@FEMI_ADJ@"] }
      ]
    },
    {
      "id": "@NOMINAL@",
      "distribution": [
        { "occurences": 70, "pattern": ["@MASC_ADJ_EPI@", "@MASC_NOM@", "@MASC_ADJECTIF@", "@COMP_NOM@"] },
        { "occurences": 30, "pattern": ["@FEMI_ADJ_EPI@", "@FEMI_NOM@", "@FEMI_ADJECTIF@", "@COMP_NOM@"] }
      ]
    },
    {
      "id": "@COMP_LIEU@",
      "distribution": [
        { "occurences": 15, "pattern": [""] },
        { "occurences": 1, "pattern": ["dans", "la", "cour", "de", "récré"] },
        { "occurences": 1, "pattern": ["sur", "la", "plage", "nudiste"] },
        { "occurences": 1, "pattern": ["dans", "les", "toilettes", "publiques"] },
        { "occurences": 1, "pattern": ["dans", "le", "métro"] },
        { "occurences": 1, "pattern": ["sur", "une", "piste", "de", "ski"] },
        { "occurences": 1, "pattern": ["aux", "puces", "de", "Saint-Ouen"] },
        { "occurences": 1, "pattern": ["à", "Pigale"] },
        { "occurences": 1, "pattern": ["à", "Disneyland"] },
        { "occurences": 1, "pattern": ["sur", "Internet"] },
        { "occurences": 1, "pattern": ["sur", "le", "bord", "du", "périf", "parisien"] },
        { "occurences": 1, "pattern": ["sur", "les", "Champs", "Élysées"] },
        { "occurences": 1, "pattern": ["sur", "la", "place", "de", "l'église"] },
        { "occurences": 1, "pattern": ["au", "rayon", "rôtisserie", "de", "Carrefour"] },
        { "occurences": 1, "pattern": ["dans", "l'Aisne"] },
        { "occurences": 1, "pattern": ["dans", "la", "Creuse"] },
        { "occurences": 1, "pattern": ["sur", "la", "Côte d'Azur"] },
        { "occurences": 1, "pattern": ["dans", "un", "squat", "à", "Woippy"] },
        { "occurences": 1, "pattern": ["dans", "les", "maisons", "closes"] },
        { "occurences": 1, "pattern": ["au", "milieu", "d'une", "salle", "de", "cinéma", "X"] },
        { "occurences": 1, "pattern": ["dans", "de", "la", "bouse", "de", "chameau"] },
        { "occurences": 1, "pattern": ["dans", "de", "la", "bouse", "de", "vache"] },
        { "occurences": 1, "pattern": ["sur", "leurs", "mobilettes", "oranges"] },
        { "occurences": 1, "pattern": ["sur", "leurs", "vélos", "fluos"] },
        { "occurences": 1, "pattern": ["en", "plein", "cagnard"] },
        { "occurences": 1, "pattern": ["au", "soleil"] }
      ]
    },
    {
      "id": "@COMP_TEMPS@",
      "distribution": [
        { "occurences": 15, "pattern": [""] },
        { "occurences": 1, "pattern": ["le", "lundi", "matin"] },
        { "occurences": 1, "pattern": ["le", "samedi", "soir"] },
        { "occurences": 1, "pattern": ["le", "dimanche", "matin"] },
        { "occurences": 1, "pattern": ["le", "dimanche", "soir"] },
        { "occurences": 1, "pattern": ["pendant", "le", "journal", "télévisé"] },
        { "occurences": 1, "pattern": ["pendant", "la", "messe"] },
        { "occurences": 1, "pattern": ["en", "plein", "hiver"] },
        { "occurences": 1, "pattern": ["en", "plein", "été"] },
        { "occurences": 1, "pattern": ["à", "l'heure", "du", "déjeuner"] },
        { "occurences": 1, "pattern": ["à", "l'heure", "du", "goûter"] }
      ]
    },
    {
      "id": "@COMP_ACTION@",
      "distribution": [
        { "occurences": 1, "pattern": ["dansant", "le", "jerk"] },
        { "occurences": 1, "pattern": ["dansant", "la", "tecktonik"] },
        { "occurences": 1, "pattern": ["travaillant", "dur"] },
        { "occurences": 1, "pattern": ["faisant", "du", "skate"] },
        { "occurences": 1, "pattern": ["souffrant", "de", "diarrhée", "explosive", "pleine", "de", "parasites"] },
        { "occurences": 1, "pattern": ["faisant", "la", "manche"] },
        { "occurences": 1, "pattern": ["jouant", "à", "cache-cache"] },
        { "occurences": 1, "pattern": ["ayant", "pignon", "sur", "rue"] },
        { "occurences": 1, "pattern": ["rêvant", "de", "troncs", "à", "raboter"] },
        { "occurences": 1, "pattern": ["grouillant", "sur", "des", "hémorroïdes"] },
        { "occurences": 1, "pattern": ["fumant", "à", "la", "pipe", "du", "crotin", "d'âne", "corse"] },
        { "occurences": 1, "pattern": ["fumant", "des", "joints"] },
        { "occurences": 1, "pattern": ["flatulant", "dans", "l'eau", "du", "bain"] },
        { "occurences": 1, "pattern": ["se", "triturant", "la", "frite"] },
        { "occurences": 1, "pattern": ["se", "triturant", "la", "nouille"] },
        { "occurences": 1, "pattern": ["en", "train", "de", "tapiner"] },
        { "occurences": 1, "pattern": ["en", "train", "de", "se", "faire", "un", "bbq"] },
        { "occurences": 1, "pattern": ["se", "badigeonnant", "de", "crème", "solaire"] },
        { "occurences": 1, "pattern": ["forniquant", "sur", "le", "cul", "d'une", "vache"] }
      ]
    },
    {
      "id": "@COMPLEMENT@",
      "distribution": [
        { "occurences": 25, "pattern": [""] },
        { "occurences": 25,  "pattern": ["@COMP_ACTION@", "@COMP_LIEU@", "@COMP_TEMPS@"] }
      ]
    },
    {
      "id": "@PROPOSITION@",
      "distribution": [
        { "occurences": 40, "pattern": [""] },
        { "occurences": 1, "pattern": ["sur", "lesquels", "je", "défèque", "beaucoup"] },
        { "occurences": 1, "pattern": ["pour", "lesquels", "mon", "dédain", "est", "sans", "limite"] },
        { "occurences": 1, "pattern": ["pour", "lesquels", "mon", "estime", "est", "au", "raz", "des", "pâquerettes"] },
        { "occurences": 1, "pattern": ["que", "j'hais"] },
        { "occurences": 1, "pattern": ["que", "j'exècre"] },
        { "occurences": 1, "pattern": ["que", "j'abhorre"] },
        { "occurences": 1, "pattern": ["que", "je", "déteste"] },
        { "occurences": 1, "pattern": ["qui", "pleurent"] },
        { "occurences": 1, "pattern": ["qui", "puent", "du", "bec"] }
      ]
    },
    {
      "id": "@DET@",
      "distribution": [
        { "occurences": 90, "pattern": ["les"] },
        { "occurences": 7, "pattern": ["mes"] },
        { "occurences": 3, "pattern": ["bande", "de"] }
      ]
    },
    {
      "id": "@output@",
      "distribution": [
        { "occurences": 1,  "pattern": ["@HELLO@", "@DET@", "@NOMINAL@", "@COMPLEMENT@", "@PROPOSITION@"] }
      ]
    }
  ]
}
